Tripnet - Bug #37450
Total stay issues
03/28/2018 09:45 am - Albin Paul

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

06/29/2018
06/29/2018
100%

0.00 hour
7.50 hours

End_Date: 06/29/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

1)Cancellation amount is shown without converting.Total stay response is shown in USD.As of now amount shown is shown without

converting to KWD.Fix till voucher

2)Booking release date missing in booking success mail.

3)Booking release date shown in tgr is wrong.It must be -1 than the cancellation date.
4)| searched Dubai with 3 rooms and 2 nights.In details page cancellation policy for 3 rooms was same.But in pax page and payment

page only two rooms cancellation policy was shown.And amount was wrong too.In voucher also cancellation policy was did't shown of
three rooms.Make sure cancellation policy for each room is shown till ticket and in tqr.

History

#1 - 03/28/2018 10:19 am - Albin Paul
- File tripn18.png added
- Description updated

#2 - 03/28/2018 11:54 am - Albin Paul
- Description updated

#3 - 03/28/2018 11:54 am - Albin Paul

- Description updated

#4 - 03/28/2018 12:33 pm - Jubin J

- Due date set to 03/29/2018

- Status changed from New to Assigned
- Assignee set to Anonymous

#5 - 03/29/2018 08:44 am - Anonymous

- Status changed from Assigned to In Progress

#6 - 03/29/2018 01:21 pm - Anonymous

- Status changed from In Progress to On hold

On hold due to Bug #31585

#7 - 04/03/2018 12:06 pm - Anonymous
- Status changed from On hold to In Progress
#8 - 04/04/2018 07:22 am - Anonymous

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 04/29/2018

#9 - 04/06/2018 12:55 pm - Albin Paul

- Status changed from Fixed not Tested to Not Fixed

1.Details page conversion fixed.But when proceeding cancellation amount changes.
2.Not fix
3.Not fix
4.Not fix

#10 - 04/06/2018 01:03 pm - Albin Paul
- File tree8.png added

#11 - 04/09/2018 07:41 am - Anonymous
- Status changed from Not Fixed to In Progress

#12 - 04/10/2018 08:49 am - Anonymous

- Status changed from In Progress to Fixed not Tested

#13 - 06/04/2018 02:09 pm - Albin Paul
- Status changed from Fixed not Tested to Not Fixed

1.Details page conversion fixed.But when proceeding cancellation amount changes.
2.Not fix
3.Not fix
4.Not fix

#14 - 06/05/2018 11:54 am - Anonymous
- Status changed from Not Fixed to In Progress

- % Done changed from 100 to 0

#15 - 06/05/2018 01:36 pm - Anonymous

2)Booking release date missing not reproduced verify attaches screen short.

#16 - 06/05/2018 01:36 pm - Anonymous

- File Booking release date.jpg added

#17 - 06/05/2018 01:58 pm - Anonymous

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- Verify the key : HideVoucherFareAndPolicy for hide and show cancellation policy in voucher .

- if we selected two Same Room cancellation policy are add together please verify .
- If getting any not fix scenario please attach screed short .

#18 - 06/28/2018 02:11 pm - Sangeetha RS

- File Screenshot from 2018-06-28 16-38-55.png added
- File Screenshot from 2018-06-28 16-38-43.png added
- File Screenshot from 2018-06-28 16-17-20.png added
- File Screenshot from 2018-06-28 16-39-08.png added

3rd point is not fixed..issue still exist,release date It must be -1 than the cancellation date

other issue fixed..

#19 - 06/28/2018 02:22 pm - Sangeetha RS
- Status changed from Fixed not Tested to Not Fixed

#20 - 06/29/2018 07:38 am - Jubin J

- Due date changed from 03/29/2018 to 06/29/2018

- Status changed from Not Fixed to Assigned

- Assignee changed from Anonymous to Rosu Sebastian
- Start date changed from 03/28/2018 to 06/29/2018

- End_Date deleted (04/29/2018)

re-assigned for NotFix

#21 - 06/29/2018 08:18 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#22 - 06/29/2018 12:08 pm - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- End_Date set to 06/29/2018

#23 - 07/03/2018 08:51 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

Files

tripn17.png 591 KB 03/28/2018 Albin Paul
tripn18.png 607 KB 03/28/2018 Albin Paul
tree8.png 417 KB 04/06/2018 Albin Paul
Booking release date.jpg 165 KB 06/05/2018 Anonymous
Screenshot from 2018-06-28 16-38-55.png 179 KB 06/28/2018 Sangeetha RS
Screenshot from 2018-06-28 16-38-43.png 163 KB 06/28/2018 Sangeetha RS
Screenshot from 2018-06-28 16-17-20.png 225 KB 06/28/2018 Sangeetha RS
Screenshot from 2018-06-28 16-39-08.png 165 KB 06/28/2018 Sangeetha RS
